PETSc version 3.15.5
Fix/Edit manual page

# DMLabelDuplicate

Duplicates a DMLabel

### Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelDuplicate(DMLabel label, DMLabel *labelnew)

Collective on label

### Input Parameter

| label | - The DMLabel

### Output Parameter

| labelnew | - location to put new vector

### See Also

DMLabelCreate(), DMLabelDestroy()

### Level

intermediate

### Location

src/dm/label/dmlabel.c

### Examples

src/dm/label/tutorials/ex1.c.html
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages